[App]
ConfigPage=0
EnableClipboard=n
EnableGrab=y
EnableSelection=n
IndexWidth=155
MiniWindow=446, 156, 919, 582
MiniWndAutoRoolUp=0
MiniWndKeepSize=n
MiniWndKeepVisual=n
SearchList=
ShowIndex=y
Window=292, 71, 1074, 667

[Search]
EngineID="google.com.hk"

[TT]
Engine=101
LangDest=zh-CN
LangSrc=en
